Subject: Re: [PATCH 0/5] [RFC] AF_RXRPC socket family implementation [try #3]

From: David Howells <[email-masked]>
Date: Tue, 20 Mar 2007 20:22:25 +0000

Alan Cox <[email-masked]> wrote:

> Some of them don't seem to be making it through to the list and are
> dropped each time btw

Yeah.  It's a size issue.  The fifth patch is a third of a megabyte.  The
patches at the URLs should now be updated (I'd forgotten to do that before
sending the emails).

David